<!DOCTYPE html>
<head>
	<meta charset="UTF-8">
	<title>
		Просмотр плана за <%= @month_plan.month %>
	</title>
</head>
<body>
	<h1><%= @month_plan.month %></h1>
	<table>
		<tr>
			<td><strong>ТО:</strong></td>
				<td><%= @month_plan.to_month_plan%></td>	
		</tr>
		<tr>
			<td><strong>Аксы:</strong></td>
			<td><%= @month_plan.aks_month_plan %></td>
		</tr>
		<tr>
			<td><strong>Сим общие:</strong></td>
			<td><%= @month_plan.simall_month_plan %></td>
		</tr>
		<tr>
			<td><strong>Сим продажи:</strong></td>
			<td><%= @month_plan.simprod_month_plan%></td>
		</tr>
		<tr>
			<td><strong>Сим смарт:</strong></td>
			<td><%= @month_plan.simsmart_month_plan%></td>
		</tr>
		<tr>
			<td><strong>ДСО:</strong></td>
			<td><%= @month_plan.dso_month_plan%></td>
		</tr>
		<tr>
			<td><strong>ДОПЫ:</strong></td>
			<td><%= @month_plan.dop_month_plan%></td>
		</tr>
		<tr>
			<td><strong>АП:</strong></td>
			<td><%= @month_plan.ap_month_plan %></td>
		</tr>
		<tr>
			<td><strong>СТВ:</strong></td>
			<td><%= @month_plan.stv_month_plan %></td>
		</tr>
		<tr>
			<td><strong>МДКЭШ+МДВ:</strong></td>
			<td><%= @month_plan.md_month_plan %></td>
		</tr>
		<tr>
			<td><strong>МДК:</strong></td>
			<td><%= @month_plan.mdk_month_plan%></td>
		</tr>
	</table>
	<a href="/month_plan">Назад к списку планов</a><br/>
	<a href="/">Назад на главную</a>
</body>
</html>